body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; margin: 0px 0px 0px 0px; }

.boxGlobal { position: relative; width: 775px; } /* Must exist */
.boxGlobalBack { background: url(th1back.png) repeat-y center; } /* Must exist */
.boxGlobalEdit { position: relative; width: 775px; margin: 0 auto 0 auto; } /* Must exist for edit */

.pageTopBox { width: 775px; height:25px; margin: 0 auto 0 auto; background: url(th1top.png) bottom center no-repeat; }
.pageBottomBox { width: 775px; height:45px; margin: 0 auto 0 auto; background: url(th1bottom.png) top center no-repeat; }

/*
border: 1px solid #ff0000;
border: 1px solid #ffff00;
*/

.etPageWrap1 {padding-bottom:200px;}
.etPageWrap2 { width: 775px; margin: 0 auto 0 auto;  }
.etPageWrap3 { margin: 0px 0px 0px 0px; }

.sideBox { width:220px; float: right; position: fixed; margin-left:776px;}
.sideTopBox { height:25px; margin: 0 auto 0 auto; background: url(th1sidetop.png) bottom center no-repeat; }
.sideBack { background: url(th1sideback.png) repeat-y center; padding: 0px 10px 0px 10px;   }
.sideBottomBox { height:25px; margin: 0 auto 0 auto; background: url(th1sidebottom.png) top center no-repeat; }

.etbContent { width:725px; margin:0 auto 0 auto;}
.etTextBoxPlain { padding: 0px 0px 0px 0px; }
.etTextBox1 { background: #ffffff url(th1topback.gif) no-repeat top center; padding-top: 0px;  }
.etTextBox2 { background: #ffffff url(th1topback.gif) no-repeat top center; padding-top: 8px; padding-left: 10px; }
.etTextBox3 { background-color: #F5F5F5; padding: 3px 3px 3px 3px; }
.etTextBox4 {  }

.etDivider { width: 775px; height: 32px; margin: 0 auto 0 auto; background: url(th1divider.png) no-repeat center; }

.etProdBox { padding: 5px 0px 5px 0px; }
.etPromoBox { padding: 5px 0px 5px 0px; }
.etDemoBox { padding: 5px 0px 0px 0px; }
.etClientBox {  }
.etPayBox { margin: 0px auto 0px auto; }
.etSubmitBox { padding: 10px 0px 10px 0px; }
.etTermsBox { margin: 0px auto 0px auto; padding-top: 8px; }
.etGroupBox { margin: 0px auto 0px auto; padding-top: 8px; }

.etDemoOptTable { width: 95%; margin: 0 0 0 auto;}
.etDemoOptTableCell { padding: 3px 0 3px 0; }
.etDemoRowOdd { width: 700px; margin: 0px auto 0px auto; padding: 8px 5px 8px 5px;}
.etDemoRowEven { width: 700px; margin: 0px auto 0px auto; padding: 8px 5px 8px 5px;}
.etDemoText { } /* adds to etLabel below */
.etDemoTextReq { color: #000000; } /* adds to etLabel below */
.etDemoReq { }

.etClientLabel { }

.etProdTable { width: 710px;  margin: 5px auto 5px auto;}
.etProdRowOdd { }
.etProdRowEven { }
.etProdNameBox { padding: 6px 3px 6px 3px; width: 540px;  }
.etProdPriceBox { padding: 3px 3px 3px 3px; text-align: right; width: 80px; padding-right: 5px;  }
.etProdNameText { font-weight: bold;  }
.etProdDescText { padding-top:3px; }
.etProdSrvChgText {  }
.etProdQtyBox { }
.etProdQtyList { width: 60px; margin: 3px 0px 3px 0px; text-align: center; }
.etProdTotalRow { background-color: #F5F5F5; }
.etProdTotalBox { font-weight: bold; font-size: 12px; }
.etProdCatRow { margin-top:5px; padding: 15px 3px 6px 8px; font-weight: bold; font-size: 12px; } /*border-top: 1px solid #666666;*/
.etLinkDisc { color: #b70000; font-weight: bold; }

.etPayTotalCaptions { text-align: right; font-weight: bold; }
.etPayTotalTickets { font-weight: bold; font-size: 15px;  color: #dd0000;}
.etPayTotalDue { font-weight: bold; font-size: 15px; color: #dd0000; }
.etPayTotalDueSub { font-weight: bold; font-size: 12px; color: #dd0000; }
.etPayCaptions { text-align: right; font-weight: bold; }
.etPayFields { width: 200px; }

.etTermsLink { text-decoration: underline !important; }

.etLabel { padding: 5px 0px 1px 0; border:none; font-weight:bold; text-align: right; }
.etMultiLabel { font-weight:normal; font-size:11px; }
.etTextArea  { font-size:14px; border-top:1px solid #7c7c7c; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3; border-bottom:1px solid #ddd; background:#fff url(th1fieldback.gif) repeat-x top; color:#333; border-radius: 5px;}
.etText      { font-size:14px; border-top:1px solid #7c7c7c; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3; border-bottom:1px solid #ddd; background:#fff url(th1fieldback.gif) repeat-x top; color:#333; border-radius: 5px;}
.etTextReq   { font-size:14px; border-top:1px solid #7c7c7c; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3; border-bottom:1px solid #ddd; background:#fff url(th1fieldback.gif) repeat-x top; color:#333; border-radius: 5px;}
.etSelect    { padding:1px 0 1px 0; font-size:14px; border-top:1px solid #7c7c7c; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3; border-bottom:1px solid #ddd; background:#fff url(th1fieldback.gif) repeat-x top; color:#333; border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
.etSelectReq { padding:1px 0 1px 0; font-size:14px; border-top:1px solid #7c7c7c; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3; border-bottom:1px solid #ddd; background:#fff url(th1fieldback.gif) repeat-x top; color:#333; border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
.etChkRadio  { margin:0 0 0 3px; width:13px; vertical-align: middle; }

.etConfirmTopLine1{ font-size: 16px; font-weight: bold; }
.etConfirmTopLine2{ font-size: 16px; }
.etConfirmNumTicks{ font-size: 18px; font-weight: bold; }
.etConfirmEvName{ font-size: 16px; font-weight: bold; }
.etConfirmTable { background-color: #dcdcdc; }
.etConfirmHeadRow { font-weight: bold; background-color: #ededed; }
.etConfirmRowEven { font-size:17px; }
.etConfirmRowOdd { font-size:17px; }
.etConfirmRowEven:hover { background-color: #ffffae; }
.etConfirmRowOdd:hover { background-color: #ffffae; }
.etConfirmSumRow { background-color: #ededed; }
.etConfirmBottomPrice{ font-size:16px;  }
.etConfirmBottomText { font-size:14px; }

/* --- Forms --- */
input.text, input.file, textarea.textarea, select.select{ font-size:13px; border-top:1px solid #7c7c7c; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3; border-bottom:1px solid #ddd; background:#fff url(site/fieldback.gif) repeat-x top; color:#333;}
input.text {padding:2px 3px 2px 3px;}
input.currency {text-align:right;}
input.checkbox, input.radio {margin:0 0 0 3px; width:13px; vertical-align: middle;}
input:focus { background-color: #FFF8DC; }
textarea:focus { background-color: #FFF8DC; }
select:focus { background-color: #FFF8DC; }
label.choice {font-weight: normal; font-size:100%; display:block; line-height:1.4em; margin:-19px 0 0 5px; padding:4px 0 5px 0; color:#444; width:90%;}
input.greyed, select.greyed { background-color: #F2F2F2; color: #6C6C6C; }
input.bright, select.bright { background-color: #FFFFB2; }
textarea.textarea {padding:2px 0 2px 3px; margin-top:1px; font-family: inherit;}
select.select {margin:1px 0 1px 0; padding:1px 0 0 0;}
select.select[class] {margin:0; padding:1px 0 1px 0;}
input.small, select.small {width:25%;}
input.medium, select.medium {width:50%;}
input.large, select.large, textarea.textarea{ width:99%;}
textarea.small {height:5.5em;}
textarea.medium {height:10em;}
textarea.large {height:22em;}


/* --- Font Basics --- */
sup {font-size: smaller; vertical-align: baseline; position: relative; bottom: 0.25em; line-height: 10px}
sub {font-size: smaller; vertical-align: baseline; position: relative; bottom: -0.25em; line-height: 10px}
H1 {font-size: 18px; font-family: inherit; font-weight: bold;}
H2 {font-size: 16px; font-family: inherit; font-weight: bold; margin: 0px 0px 0px 0px;}
H3 {font-family: inherit; font-size: 14px; font-weight: bold; margin: 0px 0px 0px 0px;}
H4 {font-family: inherit; font-size: 12px; line-height: 14px; margin: 0px 0px 0px 0px;}
H5 {font-family: inherit; font-size: 10px; font-weight: normal; margin: 2px 0px 0px 0px;}
.body-text {font-family: inherit; font-size: 12px; font-weight: normal; color: #000000; line-height : 15px;}
.body-text-bold {font-family: inherit; font-size: 12px; font-weight: bold; color: Black; line-height : 15px;}
.body-textw {font-family: inherit; font-size: 12px; font-weight: normal; color: #FFFFFF; line-height : 15px;}
.body-textw-bold {font-family: inherit; font-size: 12px; font-weight: bold; color: #FFFFFF; line-height : 15px;}
.body-text-sm {font-family: inherit; font-size: 10px; color: Black; line-height : 12px;}
.body-text-sm-bold {font-family: inherit; font-size: 10px; font-weight: bold; color: #000000; line-height : 12px;}
.error-text {font-family: inherit; font-size: 12px; font-weight: bold; color: #b22222; line-height : 15px; margin: 3px 0px 3px 0px;}
.bigtext { font-size: 110%; }
.bigtextbold { font-size: 110%; font-weight: bold; }
.u { text-decoration: underline; }


